    body {
        margin: auto;
    }
    
    *:after,
    *:before {
        box-sizing: border-box;
    }
    
    @font-face {
        font-family: "Minion Pro";
        src: url(./fonts/MinionPro-Bold.eot);
        font-style: normal;
        font-weight: normal;
    }
    
    .container-sm {
        width: 100%;
    }
    /* header*/
    
    .header {
        height: 100hv;
        width: 100%;
        color: white;
        background: url("./image/2imgonline-com-ua-Resize-wshKJ0mssR1Gf5bS.jpg.png")
    }
    
    .nav-header {
        text-align: center;
        padding-top: 30px;
        width: 100%;
    }
    
    .logo-text {
        text-transform: uppercase;
        color: white;
        font-size: 21px;
    }
    
    .nav {
        justify-content: center;
    }
    
    .nav li {
        list-style: none;
        display: inline-block;
        font-size: 21px;
    }
    
    .nav-link {
        color: white;
        text-transform: capitalize;
    }
    
    .icons {
        height: 25px;
        width: 25px;
        display: inline;
    }
    
    .icons-link {
        padding-right: 25px;
    }
    
    .col-12 {
        margin-left: 421px;
    }
    
    .container-sm {
        width: 100%;
        text-align: center;
        padding-top: 30px;
    }
    
    .form {
        background-color: rgba(3, 3, 3, 0.678);
        height: 420px;
        padding-top: 30px;
        text-align: center;
        width: 100%;
    }
    
    .button-text {
        font-size: 28px;
        text-transform: uppercase;
        line-height: 30px;
    }
    
    span {
        font-size: 24px;
        text-transform: uppercase;
    }
    
    input.mail,
    input.text,
    input.tel {
        margin: 0px 50px;
        border: none;
        border-bottom: 2px solid white;
        color: white;
        font-size: 18px;
        padding: 15px 10px;
        text-align: center;
        background-color: rgba(3, 3, 3, 0);
    }
    
     ::placeholder {
        color: white;
    }
    
    .button-row {
        margin-left: 800px;
    }
    
    button {
        border: 1px solid #0aa321;
        height: 40px;
        width: 70%;
        background-color: #0aa321;
        margin-top: 50px;
        font-size: 19px;
        color: rgb(255, 255, 255);
        cursor: pointer;
    }
    
    button:hover {
        transform: scale(1.02);
    }
    
    button:active {
        color: black;
    }
    
    p.text {
        margin: -50px 10px;
        font-size: 15px;
        text-align: left;
        color: rgb(86, 88, 86)
    }
    
    a {
        text-decoration: none;
        color: black;
    }
    
    .section {
        width: 100%;
        height: 100hv;
    }
    
    .inner {
        font-size: 48px;
        color: black;
        font-weight: 400;
        text-align: center;
        margin-top: 40px;
    }
    
    .inner-image {
        margin-top: -90px;
        margin-left: -32px;
    }
    
    .img-1 {
        position: relative;
        top: 115px;
        left: 5px;
        width: 70%;
    }
    
    .img-2 {
        width: 100%;
    }
    
    .inner-text {
        font-size: 18px;
        margin-top: 70px;
        text-align: justify;
        line-height: 1.5rem;
    }
    
    .btn-link {
        font-size: 22px;
        color: #0aa321;
        text-decoration: none;
        padding: 0;
        margin: 0;
        margin-top: 26px;
    }
    
    .services {
        width: 100%;
        height: 100hv;
        background: url("./image/Слой_9.png");
        text-align: center;
        font-size: 48px;
        color: white;
        padding-top: 25px;
        margin-top: 33px;
    }
    
    .free-signal {
        padding-top: 30px;
        color: white;
        font-size: 25px;
        margin-bottom: 30px;
    }
    
    .text-services {
        margin: auto;
    }
    
    .background {
        height: 300px;
        width: 100%;
        background-color: #ffffff;
    }
    
    .footer {
        background-color: #000000;
        height: 100hv;
        width: 100%;
        text-align: center;
        margin: 0;
        padding-top: 40px;
    }
    
    .logo-footer {
        color: white;
        text-transform: uppercase;
        font-size: 15px;
    }
    
    .row {
        margin: 0;
    }
    
    .col-sm-8 {
        margin: 0;
        padding: 0;
    }
    
    .nav-footer {
        text-align: right;
        padding-right: 20px;
    }
    
    .nav-footer li {
        list-style: none;
        display: inline;
    }
    
    .nav-footer-link {
        color: white;
        font-size: 21px;
        text-transform: capitalize;
        padding-left: 25px;
    }
    
    .footer-icons-link {
        padding-right: 25px;
    }
    
    .footer-text {
        color: white;
        font-size: 12px;
        text-align: right;
        margin: 0;
        margin-top: 10px;
        padding-right: 20px;
    }